
@media screen and (min-width: 769px) {
    .mod-languages{
		float: right;
		margin-top: 27px;
		margin-left: 15px;
	}
	.navbar.shrink .mod-languages{
		margin-top: 20px;
	}
}
@media screen and (max-width: 768px) {
    .mod-languages{
		float: none;
		text-align: center;
		margin-top: -45px;
		margin-left: 15px;
	}
}
section.page-section{
    display: block;
	overflow: hidden;
}
.btmorepost-wrap li {
    display: inline-block;
    padding: 11px; 
}
.btmorepost-wrap li.current { 
    background-color: #008cba;
	color: #fff;
} 
.tparrows:before{display: none;}
.mySideBar ul.nav.btmenu-mobile {
    position: fixed;
    left: 45%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}